#u331
{
	background-color: #000000;
}

#u337-4
{
	background-color: transparent;
	font-weight: 100;
	font-family: adelle, serif;
	line-height: 23px;
	color: #FFFFFF;
	font-size: 19px;
}

@media (min-width: 1027px)
{
	#u331_align_to_page
	{
		max-width: 1200px;
	}

}

@media (min-width: 961px) and (max-width: 1026px)
{
	#u331_align_to_page
	{
		max-width: 1026px;
	}

}

@media (min-width: 823px) and (max-width: 960px)
{
	#u331_align_to_page
	{
		max-width: 960px;
	}

}

@media (min-width: 769px) and (max-width: 822px)
{
	#u331_align_to_page
	{
		max-width: 822px;
	}

}

@media (min-width: 623px) and (max-width: 768px)
{
	#u331_align_to_page
	{
		max-width: 768px;
	}

}

@media (min-width: 583px) and (max-width: 622px)
{
	#u331_align_to_page
	{
		max-width: 622px;
	}

}

@media (min-width: 513px) and (max-width: 582px)
{
	#u331_align_to_page
	{
		max-width: 582px;
	}

}

@media (min-width: 481px) and (max-width: 512px)
{
	#u331_align_to_page
	{
		max-width: 512px;
	}

}

@media (min-width: 419px) and (max-width: 480px)
{
	#u331_align_to_page
	{
		max-width: 480px;
	}

}

@media (min-width: 321px) and (max-width: 418px)
{
	#u331_align_to_page
	{
		max-width: 418px;
	}

}

@media (max-width: 320px)
{
	#u331_align_to_page
	{
		max-width: 320px;
	}

}

@media (min-width: 769px)
{
	#u331_align_to_page
	{
		max-width: 1200px;
	}

}

@media (min-width: 601px) and (max-width: 768px)
{
	#u331_align_to_page
	{
		max-width: 768px;
	}

}

@media (max-width: 600px)
{
	#u331_align_to_page
	{
		max-width: 600px;
	}

}

@media (min-width: 481px) and (max-width: 600px)
{
	#u331_align_to_page
	{
		max-width: 600px;
	}

}

@media (min-width: 321px) and (max-width: 480px)
{
	#u331_align_to_page
	{
		max-width: 480px;
	}

}

